@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins-v22-latin-regular.eot');
    src: url('../fonts/poppins-v22-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v22-latin-regular.woff2') format('woff2'), url('../fonts/poppins-v22-latin-regular.woff') format('woff'), url('../fonts/poppins-v22-latin-regular.ttf') format('truetype'), url('../fonts/poppins-v22-latin-regular.svg#Poppins') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/poppins-v22-latin-600.eot');
    src: url('../fonts/poppins-v22-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v22-latin-600.woff2') format('woff2'), url('../fonts/poppins-v22-latin-600.woff') format('woff'), url('../fonts/poppins-v22-latin-600.ttf') format('truetype'), url('../fonts/poppins-v22-latin-600.svg#Poppins') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/poppins-v22-latin-900italic.eot');
    src: url('../fonts/poppins-v22-latin-900italic.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v22-latin-900italic.woff2') format('woff2'), url('../fonts/poppins-v22-latin-900italic.woff') format('woff'), url('../fonts/poppins-v22-latin-900italic.ttf') format('truetype'), url('../fonts/poppins-v22-latin-900italic.svg#Poppins') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #184788;
    font-family: 'Poppins', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
}

#wrapper {
    max-width: 760px;
    margin: 16px auto;
    border: 1px solid #000;
    background-color: #fff;
}

article {
    padding: 30px 30px 50px;
}

footer {
    padding: 0 30px 24px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.logo {
    width: 50%;
    margin: 0 0 25px;
}

:is(.logo, .qrcode) {
    display: flex;
    justify-content: center;
}

.background {
    background: #184788;
    padding: 16px 20px;
    position: relative;
}

strong {
    font-weight: 600;
    color: #afd8f3;
    font-size: 22px;
    display: block;
}

h1 {
    margin: 0 0 16px 36px;
    font-weight: 400;
    font-size: 22px;
    line-height: 1.4;
}

h1:before {
    content: '\2022';
    float: left;
    font-size: 30px;
    line-height: 1;
    text-indent: -30px;
}

:is(p, h2) {
    margin: 0 0 16px;
}

h2 {
    font-weight: 900;
    font-size: 35px;
    line-height: 1.3;
    font-style: italic;
}

h3 {
    margin: 0 0 6px;
    font-weight: 900;
    font-size: 27px;
    font-style: italic;
    color: #fff;
}

h4 {
    padding: 20px 10px;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    width: 110px;
    height: 110px;
    border-radius: 100%;
    text-align: center;
    background: #eb2357;
    position: absolute;
    top: -73px;
    right: 16px;
    z-index: 1;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 758px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    article {
        padding: 30px 16px 50px;
    }

    footer {
        padding: 0 16px 16px;
    }

    p {
        hyphens: auto;
        text-wrap: pretty;
    }
}

@media all and (max-width: 580px) {
    article {
        padding: 16px;
    }

    footer {
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }

    :is(.background, .logo) {
        width: 100%;
    }

    h1 {
        margin-left: 25px;
        font-size: 20px;
    }

    h1:before {
        text-indent: -25px;
    }

    h2 {
        font-size: 30px;
    }
}

@media all and (max-width: 374px) {
    body {
        font-size: 14px;
    }
}